Subject: Lisa's Apps Area Activity Report for Oct 2009

From: Lisa Dusseault <[email-masked]>
Date: Mon, 2 Nov 2009 12:18:16 -0800

*News, Updates*
APPAREA (monday morning) agenda still in progress
Overall IETF agenda; https://datatracker.ietf.org/meeting/76/agenda.html

*Document Status and Progress*
*Active documents, my action:*
- draft-ietf-idnabis-bidi (PS): Handling Last Call feedback
- draft-ietf-idnabis-protocol (PS): Handling Last Call feedback
- draft-ietf-idnabis-defs (PS): Handling Last Call feedback
- draft-ietf-idnabis-tables (PS): Handling Last Call feedback
- draft-ietf-idnabis-rationale (Info): Handling Last Call feedback
- draft-ietf-idnabis-mappings (Info): Handling Last Call feedback
- draft-freed-sieve-in-xml (PS): Trying to clear last DISCUSS
- draft-larmouth-oid-uri (PS): Need to do AD Review
- draft-giralt-schac-ns (Info): Need to get expert review from namespace
experts

*Active documents, waiting on other:*
- draft-morg-status-in-list (PS): In Lat Call
- draft-melnikov-imap-keywords (PS): In Last Call
- draft-hammer-oauth (Info): In Last Call
- draft-nottingham-site-meta (PS): In Last Call
- draft-montemurro-gsma-imei-urn (Exp): New version of draft expected
- draft-reschke-webdav-post (Exp): Cyrus Daboo is doing shepherd review and
writeup
- draft-nottingham-http-link-header (PS): Waiting for revision from authors

Finished processing -- new in RFC Ed queue and new RFCs
- draft-ietf-sieve-mime-loop (PS)
- draft-ietf-calsify-2446bis (PS):
- draft-wilde-sms-uri (PS): Just approved -- should go into RFC Ed queue
shortly
 - RFC5693: Application-Layer Traffic Optimization (ALTO) Problem Statement
 - RFC5703: Sieve Email Filtering: MIME Part Tests, Iteration, Extraction,
                  Replacement, and Enclosure

*WG Status*

ALTO: Some light discussions in the last month.
CALSIFY: Not much discussion while RFC2446 completes publication.
HTTPBIS: New drafts out and closing issues.
IDNABIS:  IETF Last Call completed with significant feedback.
OAUTH: Light discussion.
SIEVE:  Light discussion of mostly completed docs.